import request from '@/utils/request'
// 获取通知公告消息
export function getList(params) {
  return request({
    url: '/pc/system/notice/list',
    method: "get",
    params
  });
}
// 获取个人消息
export function userMessageList(params) {
  return request({
    url: '/pc/system/notice/userMessageList',
    method: "get",
    params
  });
}
// 获取个人消息设置已读
export function notice(data) {
  return request({
    url: '/pc/system/notice',
    method: "put",
    data
  });
}

